.disnone {display: none}

ul.dash {margin: 0;list-style-type: none;padding: 0;margin-left: 10px}
ul.dash li {width: 100%;padding: 0;line-height: 1.5em;margin-bottom: 10px;position: relative}
ul.dash li:before {
	content: "-";
	position: absolute;
	left: -8px;
}

.btnwrap{display:flex; justify-content: end; align-items: center; margin-top: 30px;}
.common_btn{border:none;line-height: 36px;padding:0 20px; text-align: center; color:#fff; font-weight: 500; font-size: 12px; border-radius: 30px;margin:0 10px; transition: all .2s;}
.common_btn:hover{border-radius: 10px;}
.common_btn:first-of-type{margin-left:0;}
.common_btn:last-of-type{margin-right:0;}

.common_foot_btn{border:none; padding:18px 26px; text-align: center; color:#fff; font-weight: 500; font-size: 14px; border-radius: 30px;margin:0 10px; transition: all .2s;min-width: 180px}
.common_foot_btn:hover{border-radius: 10px;}
.common_foot_btn:first-of-type{margin-left:0;}
.common_foot_btn:last-of-type{margin-right:0;}

.upload_file{position: absolute; width:0; height: 0; padding:0; overflow: hidden; border:none;}
.upload_file_label{cursor: pointer; margin:0 auto; display: inline-block; color:#fff; font-size: 12px; line-height: 1.5em;line-height: 36px;min-width: 120px;padding: 0 20px;border-radius: 100px; transition: all .2s;}
.upload_file_label:hover{border-radius: 10px;}

.mt_5 {margin-top:5px}
.mt_10 {margin-top:10px}
.mt_15 {margin-top:15px}
.mt_20 {margin-top:20px}
.mt_25 {margin-top:25px}
.mt_30 {margin-top:30px}
.mt_35 {margin-top:35px}
.mt_40 {margin-top:40px}
.mt_45 {margin-top:45px}
.mt_50 {margin-top:50px}
.mt_55 {margin-top:55px}
.mt_60 {margin-top:60px}
.mt_65 {margin-top:65px}
.mt_70 {margin-top:70px}
.mt_75 {margin-top:75px}
.mt_80 {margin-top:80px}
.mt_85 {margin-top:85px}
.mt_90 {margin-top:90px}
.mt_95 {margin-top:95px}
.mt_100 {margin-top:100px}
.ml_5 {margin-left:5px}
.ml_10 {margin-left:10px}
.ml_15 {margin-left:15px}
.ml_20 {margin-left:20px}
.ml_25 {margin-left:25px}
.ml_30 {margin-left:30px}
.ml_35 {margin-left:35px}
.ml_40 {margin-left:40px}
.ml_45 {margin-left:45px}
.ml_50 {margin-left:50px}
.ml_55 {margin-left:55px}
.ml_60 {margin-left:60px}
.ml_65 {margin-left:65px}
.ml_70 {margin-left:70px}
.ml_75 {margin-left:75px}
.ml_80 {margin-left:80px}
.ml_85 {margin-left:85px}
.ml_90 {margin-left:90px}
.ml_95 {margin-left:95px}
.ml_100 {margin-left:100px}
.mr_5 {margin-right:5px}
.mr_10 {margin-right:10px}
.mr_15 {margin-right:15px}
.mr_20 {margin-right:20px}
.mr_25 {margin-right:25px}
.mr_30 {margin-right:30px}
.mr_35 {margin-right:35px}
.mr_40 {margin-right:40px}
.mr_45 {margin-right:45px}
.mr_50 {margin-right:50px}
.mr_55 {margin-right:55px}
.mr_60 {margin-right:60px}
.mr_65 {margin-right:65px}
.mr_70 {margin-right:70px}
.mr_75 {margin-right:75px}
.mr_80 {margin-right:80px}
.mr_85 {margin-right:85px}
.mr_90 {margin-right:90px}
.mr_95 {margin-right:95px}
.mr_100 {margin-right:100px}
.mb_5 {margin-bottom:5px}
.mb_10 {margin-bottom:10px}
.mb_15 {margin-bottom:15px}
.mb_20 {margin-bottom:20px}
.mb_25 {margin-bottom:25px}
.mb_30 {margin-bottom:30px}
.mb_35 {margin-bottom:35px}
.mb_40 {margin-bottom:40px}
.mb_45 {margin-bottom:45px}
.mb_50 {margin-bottom:50px}
.mb_55 {margin-bottom:55px}
.mb_60 {margin-bottom:60px}
.mb_65 {margin-bottom:65px}
.mb_70 {margin-bottom:70px}
.mb_75 {margin-bottom:75px}
.mb_80 {margin-bottom:80px}
.mb_85 {margin-bottom:85px}
.mb_90 {margin-bottom:90px}
.mb_95 {margin-bottom:95px}
.mb_100 {margin-bottom:100px}

.nowrap{white-space: nowrap}
.overhide{overflow: hidden;}
.dis_table{display: table; width: 100%;}
h2{font-size: 28px !important; line-height: 1.5em; font-weight: bold;}
h3{font-size: 20px !important; line-height: 1.5em; font-weight: bold;}
h4{font-size: 16px !important; line-height: 1.5em; font-weight: bold;}
h5{font-size: 14px !important; line-height: 1.5em; font-weight: bold;}
small{font-size: .775em; font-weight: 400;}
.fz_bold{font-size: 18px !important;}
.fz_normal{font-size: 16px !important; font-weight: 300;}
.fz_light{font-size: 15px !important; font-weight: 300;}
.fz_small{font-size: 14px !important; font-weight: 300;}
.fz_thin{font-size: 12px !important; font-weight: 300;}

.flex_middle{display: flex; justify-content: space-between; align-items: center;}
.flex_middle .flexbox{display: block;}

.shadow_box{padding:25px; border-radius: 25px;-webkit-box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.2);box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.2);}

.snjc_btn{background: #4481DA; border: 1px solid #4481DA; color:#fff; transition: all .4s; border-radius: 100px;width:100%; display: block; padding: 16px 24px; font-family: 'NanumSquareRound';}
.snjc_btn:focus, .snjc_btn:active{background: #619df3; border: 1px solid #619df3;}

.modal-content{border-radius: 26px; border:none;-webkit-box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.1);box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.1);}
.modal-content .modal-body{padding: 25px;}
.modal-content .modal-body .article{padding-top: 25px;}
.modal-content .modal-body .article .fz_bold{text-align: center;}
.modal-content .modal-body .btn-close{float: right;}

.border-box{padding: 20px; border: 1px solid #94918D; border-radius: 16px;}

/* bootstrap form 컬러 기본값 설정 */
.form-control{border-radius: 0; font-size: 14px; line-height: 1.5em;}
.form-select{border-radius: 0; font-size: 14px; line-height: 1.5em;}
.form-control:disabled{background-color: #ddd;}
.form-select:disabled{background-color: #ddd; color:#787878;}

.form-check-input:checked{background-color: #000;border-color: #000;}

.form-check-input:focus, .form-check-input:active, .btn:focus, .btn:active, .form-control:focus, .form-control:active, .form-select:focus, .form-select:active{-webkit-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.15); -moz-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.15); box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.15); border-color: #777;}

/* datepicker 기본 스타일 값 설정 시작 */
.ui-datepicker {padding: 0;border-radius: 0;border: 0;}
.ui-datepicker .ui-datepicker-header {background: #1e7ced;color: #fff;padding: 18px 10px;border-radius: 5px 5px 0 0;border: 0;margin-top: 1px;}
.ui-datepicker .ui-datepicker-title {text-align: left;margin: 0}
.ui-datepicker .ui-datepicker-header .ui-datepicker-title select {
	font-size: 13px;
	width:80px;
	border-radius: 0;
	border: 0; 
	-webkit-appearance: none; /* 네이티브 외형 감추기 */ 
	-moz-appearance: none; 
	appearance: none;
	outline: none;
	font-weight: 400;
	padding: 1px 7px;
	background-color: rgba(255, 255, 255, 0.1) !important;
	color: #fff;
	background: url('/dist/image/common/w_down-arrow.png') no-repeat 90% 50%;background-size: 10px; /* 네이티브 화살표 대체 */ 
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-title .ui-datepicker-month {width: 65px;margin-right: 10px}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {top:20px;color: #fff;border-radius: 50%;left: inherit;right: 35px}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next  {top:20px;color: #fff;border-radius: 50%;right: 5px}
.ui-datepicker .ui-datepicker-header .ui-state-hover {background: rgba(255, 255, 255, 0.2);border: 0}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev .ui-icon {background: url('/dist/image/common/w_back.png') no-repeat; background-position:center center;background-size: 10px}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next .ui-icon {background: url('/dist/image/common/w_next.png') no-repeat; background-position:center center;background-size: 10px}
.ui-datepicker-calendar {border: 1px solid #eee}
.ui-datepicker-calendar tr td {padding: 2px}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border: 0;text-align: center;background: #fff;padding: 6px 0}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {color: #1e7ced;border-radius: 50%}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {color: #1e7ced;border-radius: 50%;background: #e8f0ff}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {color: #222;font-weight: 700;border-radius: 50%;background: #1e7ced;color: #fff}

.ui-datepicker-week-end .ui-state-default {color: #ff3b3b !important}
.ui-datepicker-week-end.date-saturday .ui-state-default {color: #1e7ced !important}
/* datepicker 기본 스타일 값 설정 종료 */

.main_tbl {width: 100%;background: #fff}
.main_tbl thead tr th {background: #00a7ab;color: #fff;text-align: center;font-weight: 500;font-size: 16px;height: 46px;}
.ds_main_tbl thead tr th {background: #005bab;}
.main_tbl thead tr th:first-child {border-radius: 10px 0 0 0;}
.main_tbl thead tr th:last-child {border-radius: 0 10px 0 0;}
.main_tbl tbody tr th {border-bottom: 1px solid #ccc;border-left: 1px solid #ccc;text-align: center;font-weight: 400;font-size: 15px;background: #ececec;line-height: 1.1em;height: 50px}
.main_tbl tbody tr th:first-child {border-left: 1px solid #ccc;width: 120px;}
.main_tbl tbody tr th:last-child {border-right: 1px solid #ccc;font-size: 13px;width: 180px}
.main_tbl tbody tr td {border-bottom: 1px solid #ccc;border-right: 1px solid #ccc}
.main_tbl tbody tr td input {border: 0 !important;text-align: center;height: 50px}

@media screen and (max-width:720px) {
	
}

@media screen and (max-width:620px) {
	h3{font-size: 22px !important}
	h3 .sm_bold{font-size: 17px !important;}
	.fz_bold{font-size: 18px !important;}
	.fz_normal{font-size: 16px !important;}
	.fz_light{ font-size: 14px !important;}
	.fz_small{font-size: 13px !important;}
	.fz_thin{font-size: 12px !important;}
}

@media screen and (max-width:520px) {
	h3{font-size: 21px !important}
	h3 .sm_bold{font-size: 15px !important;}
	.fz_bold{font-size: 17px !important;}
	.fz_normal{font-size: 14px !important;}
	.fz_light{ font-size: 13px !important;}
	.fz_small{font-size: 12px !important;}
	.fz_thin{font-size: 11px !important;}
}

@media screen and (max-width:360px) {
	h3{font-size: 20px !important}
	h3 .sm_bold{font-size: 14px !important;}
	.fz_bold{font-size: 16px !important;}
	.fz_normal{font-size: 14px !important;}
	.fz_light{ font-size: 12px !important;}
	.fz_small{font-size: 11px !important;}
	.fz_thin{font-size: 10px !important;}
}